/*css样式*/
div,img,a,p,span,font,ul,li,input{margin:0px;padding:0px;font-family: "微软雅黑";}
img{border:none;display:block;}
ul li{list-style-type: none;}
a{text-decoration:none;}
a{outline:none;}a:hover{star:expression(this.onFocus=this.blur());}
.clearfix:after{visibility: hidden;display: block;font-size: 0;content: " ";clear: both;height: 0;}
.clearfix{*zoom:1;}
.wrap{width:1102px;margin:auto;}
.fleft{float:left;}
.fright{float:right;}
.dis{display:block;}
body{margin:0px;}
/*头部设置*/
.topbar{ background: #fff; }
.topbar .wrap{ background-image: url(../images/ggyximg-min.jpg); background-position: 3px center; background-repeat: no-repeat; line-height: 42px; height: 42px; text-align: right; }
.topbar .wrap a{font-size:14px; color:#4c4c4c;}
.top{width:100%; min-width:1102px;background-image:url(../images/topbg_01.png);background-position:top center;background-repeat:no-repeat;background-color: #2a9301;}
.logo{margin:16px 0px 15px; margin-left:-18px;}
.xiaoxun{margin-left:130px;margin-top:40px;opacity:0.8;filter:alpha(opacity=80);}
.top_right{width:220px;}
.yzxx{font-size:12px;color:#d0eda2; display:none}
.yzxx a{font-size:12px;color:#d0eda2;margin:0px 5px;line-height:42px;}
.top_right p{font-size:13px;color:#fff;line-height:30px;}
/*搜索*/
.search{margin-top:60px;position: relative;width:250px;height:28px;}
.txt{width:180px;height:31px;padding-left:10px;border:0px;line-height:28px;font-size:12px;position:absolute;left:0px;top:0px;outline: none;background-color: transparent;background-image:url(../images/txt.png);}
.btn{width:40px;height:31px;position:absolute;left:180px;top:0px;background-image:url(../images/btns.png);border:0px;background-color: transparent;outline: none;}
/*导航设置*/

.nav {width: 100%; min-width:1102px;background-color: #f7fff2; background-image: url(../images/navbg.png); background-repeat: repeat-x; height:59px;}
.nav .menu {display: none;}
.nav li {padding: 5px 2px 5px 50px; float: left; position: relative; z-index: 999; -ms-zoom: 1; _display: inline;}
.nav li i.thuicon-angle-down{ background-image: url(../images/thuicon.png); height: 6px; width: 12px; display: inline-block; margin-left: 10px; background-position: left top;vertical-align:middle}
.nav li a:hover i.thuicon-angle-down,.nav li a.hover i.thuicon-angle-down{ background-position: left -14px; }
.nav li a {padding: 0px 20px; color: rgb(51, 51, 51); line-height: 42px; font-size: 17px; display: block;}
.nav li a:hover {background: rgb(88,172,17); color: rgb(255, 255, 255);}
.nav li a.hover {background: rgb(88,172,17); color: rgb(255, 255, 255);}
#nav ul {background: rgb(88,172,17); padding: 5px 0px; top: 42px; width:155px; display: none; position: absolute; z-index: 2;}
#nav ul li {margin: 0px; padding: 0px; float: none; display: block;}
#nav ul li a { padding: 0px 0px 0px 20px; color: rgb(255, 255, 255); line-height: 40px; font-size: 15px; }
#nav ul li a:hover {background: rgb(62, 134,1);}

/*banner设置*/
.focus{width:1102px;height:330px;position:relative;overflow:hidden;}
/*数字按钮样式*/
.focus .num{overflow:hidden;height:25px;position:absolute;bottom:0px;left:48%;zoom:1;z-index:3 }
.focus .num li{width:12px;height:12px;line-height:25px;text-align:center;color:#FFFFFF;background:#fff;margin-right:10px;border-radius:50%;cursor:pointer;float:left;}
.focus .num li.on{background:#FF7700;} /*当前项*/
/*上一个  下一个*/
.focus .prev,
.focus .next{display:none;width:40px;height:100px;background:url(../images/btn.png) no-repeat;position:absolute;top:115px;}
.focus .prev{left:0;}
.focus .next{right:0;background-position:right;}
/*内容区域*/
.content_left{width:870px;}
.xyxw{width:420px;margin-top:15px;margin-bottom:15px; overflow:hidden; *height:295px}
.title_news{line-height:40px;display:block;border-bottom:2px solid #3da60b;padding-left:25px;}
.title_news font{color:#319c06;font-size:16px;font-weight:bold;line-height:40px;}
.title_news a{color:#555;float:right;font-size:13px;}
.title_news a img{padding-top:12px;}
.title_news a:hover{color:#3da60b;}
.xyxw_qd{background-image: url(../images/xyxx_03.jpg);background-position:2px center;background-repeat:no-repeat;}
.pic_list{width:165px;}
.bt_list{width:240px;}
.bt_list p{font-size:12px;color:#999;line-height:22px;}
.bt_list p a{color:#587f9e;line-height: 24px;margin:0px 5px;}
.bt_list p a:hover{color:#5b7fa1;}
#hotnews{display:none}
.tt_list{width:420px;}
.tt_list li{font-size:13px;line-height:30px;background-image: url(../images/qd_03.jpg);background-repeat: no-repeat;background-position:2px center;}
#notice li{line-height:31.222px;}
.tt_list li a{color:#333;padding-left:15px;}
.tt_list li a:hover{color:#3da60b;}
.tt_list li span{float:right;color:#999;}
.tt_list li span.news_bt{font-size:14px;color:#333;float:none; line-height:28px}
.first{padding:5px 0px;border-bottom:1px solid #d4d4d4;margin-bottom:10px;}
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:750px; margin:20px auto}
#vsb_content table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px;}
#vsb_content table tr.firstRow td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }
/*通知公告*/
.tzgg{margin-top:10px;}
.tzgg_qd{background-image: url(../images/tzgg_qd_03.jpg);background-position:2px center;background-repeat:no-repeat;}
.new-dot{ display:inline-block; padding-left:5px; vertical-align:-4px}
/*媒体视点*/
.mtsd_news{line-height:40px;display:block;border-bottom:1px solid #3da60b;}
.mtsd_news font{color:#319c06;font-size:16px;font-weight:bold;line-height:42px;border-bottom:4px solid #3da60b;padding:7px 10px 7px;}
.mtsd_news a{color:#555;float:right;font-size:13px;}
.mtsd_news a img{padding-top:12px;}
.mtsd_news a:hover{color:#3da60b;}
/*选项卡设置*/
.tab{ width:420px;margin-top:15px;margin-bottom:15px;position: relative;}
.tab-hd {overflow:hidden; zoom:1;border-bottom:1px solid #3da60b;line-height:38px;}
.tab-hd li{ float:left; width:92px;text-align:center; cursor:pointer;color:#555;font-size:16px;font-weight:bold;}
.tab-hd li.active{border-bottom:2px solid #3da60b;color:#319c06}
.tab-bd ul{display:none;}
.tab-bd ul.thisclass{ display:block;}
.tab-md ul{display:none;position: absolute;right:0px;top:12px;}
.tab-md ul.moredw{ display:block;}
/*内容右边设置*/
.content_right{width:200px;}
/*专题*/
.zt{margin-top:15px;}
.zt_news{display:block;border-bottom:2px solid #3da60b;height:31px;}
.zt_news font{ color: #fff; font-size: 16px; line-height:34px; background: #3da60b; padding-top: 3px; padding-right: 10px; padding-bottom:3px; padding-left: 10px; margin-left:15px;}
.zt_news a{ color: #32AD4A; float: right; font-size: 12px; padding-top: 5px; font-family: "宋体"; }
.zt_news a img{padding-top:12px;}
.zt_news a:hover{color:#3da60b;}
.zt_link{margin-top:12px;}
.zt_link li{margin-bottom:13px;}
.zt_link li a img{display:block;}
.ztdh{margin-bottom:25px;}
/*友情链接*/
.firendlinkbg{ width: 100%; min-width:1102px; background-color: #FBFAF2; }
.firendlink{height:48px;}
.ljbt{display: block;padding-left:10px;margin-right:10px;width:80px;font-size:14px;line-height: 48px;color:#666;background-image:url(../images/yqlj_03.jpg);background-repeat: no-repeat;background-position: right center;}
.ljbt_nr{width:1000px;}
.ljbt_nr a{line-height: 48px;font-size:13px;margin:0px 8px 0px 8px;color:#666;}
.ljbt_nr a:hover{color:#3da60b;}
/*版权*/
.foot{width:100%; min-width:1102px;background-image: url(../images/footbg_02.jpg);background-repeat: no-repeat;background-position:center top;background-color: #379b07;}
.copyright{padding:20px 0px;width:880px;}
.copyright p{float:left}
.copyright p .span{color:#fff;font-size:12px;margin-right:20px;line-height:30px;}
.copyright p span.copybg{background-image: url(../images/wh.png);background-repeat: no-repeat;background-position:left center;padding-left:20px;}
.copyright div.wbimg{ padding-left:158px; padding-top:2px}
.copyright div.wbimg #dot{ padding-right: 20px; cursor: pointer; }
.copyright div.wbimg div{ padding:0px; margin:0px;}
.copyright div { font-style: normal; padding-top: 25px; display: block; float: left; padding-left: 20px; position: relative; }
.copyright div #wbbox { position: absolute; height:133px; width:133px; display: none; left: -44px; top: -160px; }
.whzl{padding:20px 0px;width:190px;}
.whzl span{color:#fff;font-size:12px;line-height:30px;}
.whzl span.wh{background-image: url(../images/jc.png);background-repeat: no-repeat;background-position:right center;padding-right:30px;}
/*列表页设置*/
.list_contentbg{ width: 100%; min-width:1102px; background-image: url(../images/list_banner.jpg); background-position: center top; background-repeat: no-repeat; background-color: #FEFCEF; padding-top: 200px; padding-bottom:10px;}
.list_content{ width: 1047px;min-height:700px; margin: auto; background-image: url(../images/contbg.png); background-position: center top; background-repeat: repeat-y; padding-top:4px; padding-right:40px; padding-bottom:4px; padding-left:40px;}
.list_news{margin-top:10px;line-height:40px;display:block;background-image:url(../images/lmbg.jpg);background-position:left center;background-repeat:repeat-x;}
.list_news font{ color: #313131; font-size: 20px; line-height: 40px; background: #fff; padding-top: 6px; padding-right: 30px; padding-bottom: 10px; padding-left: 0px; }
.list_news .lmm{ color: #9a9a9a; float: right; font-size: 12px; padding-right: 10px; padding-left: 50px; background-image: url(../images/home_03.jpg); background-position: 24px center; background-repeat: no-repeat; background-color: #fff; }
.list_news .lmm a{ color: #9a9a9a;}
#p_t{ padding-top:180px;}
.fjpic{ padding-top:15px;}
/*.side { -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1); -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1); box-shadow: 0 2px 4px rgba(0,0,0,0.1); }*/
.sidelink{ padding:15px;}
.sidelink h4{ display:block; border-bottom:1px solid #ddd; font-weight:normal; padding-bottom:7px; margin-bottom:10px; font-size:16px;}
.sidelink div a{ line-height:2.6em; display:inline-block; font-size:12px; color:#444; padding-left:4px; padding-right:4px;}
.sidelink div a:hover{color:#3da60b;}
.list_list{padding:10px 10px;}
.list_list li{ font-size: 15px; line-height: 3.2em; background-image: url(../images/qd_03.jpg); background-repeat: no-repeat; background-position:3px center; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; }
.list_list li a{color:#333;padding-left:15px;}
.list_list li a:hover{color:#3da60b;}
.list_list li span{float:right;color:#999; font-size:12px;}
.list_contentx{ height: 15px; background-image: url(../images/list_contbgx_03.png); background-position: center top; background-repeat: no-repeat;padding-bottom:15px;}
/*带导航的列表页*/
.center{margin:15px auto;width:1102px;}
.center .center_left{width:220px; background-color:#fff}
.center .center_left h3{background-color: #379B07;font-size:24px;line-height:56px;color:#fff;text-align: center;display: block; font-weight:normal;margin-top:0px;}
.center .center_left ul{ padding-bottom:15px; margin-bottom:15px;}
.center .center_left ul li{}
.center .center_left ul li a{ text-align: center; color: #444; display: block; line-height: 41px; margin-right: 10px; margin-left: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eee; line-height:41px; font-size:15px;}
.center .center_left ul li a:hover,.center .center_left ul li a.hover{color:#379B07; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eee; }
.center .center_left ul li a.cur{color:#fff;background:#379B07;}
/*内容 右*/
.center .center_right{width:860px; -webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1); -moz-box-shadow: 0 2px 4px rgba(0,0,0,0.1); box-shadow: 0 2px 4px rgba(0,0,0,0.1);background:#fff;}
.list_content_right{ width: 800px; margin: auto; min-height: 555px; padding-top: 10px; padding-right: 30px; padding-bottom: 10px; padding-left: 30px; }
.xbsz{margin-top:15px;}
.content{ padding:10px;}
.content #title{ color:#444; font-size:21px; font-weight:normal; text-align:center; padding-top:15px;}
.content .datebar{ border-bottom:1px solid #eee; margin:25px 5px; line-height:2em; font-size:12px; color:#777;text-align:center; padding-bottom:7px;}
.content p{ text-indent:2em; line-height:2em; margin-bottom:15px; font-size:16px; color:#444;}
.content p.vsbcontent_img,.content p img{ max-width:1000px; overflow:hidden;text-indent:0px;}
.content p.vsbcontent_img img,.content p img{ max-width:1000px;  overflow:hidden; display:block; margin:10px auto; text-indent:0px;}
#vsb_content_2 IMG{ border:0px;text-indent:0px;}
.nextnews{ color:#555; font-size:12px; text-indent:0em}
.nextnews a{ color:#555; font-size:12px; text-indent:0em}
.line_b{ border-top:1px solid #eee; margin:25px 0px; padding-top:25px;}
.line_b .home{ padding:8px 25px; background-color:#FF8A15; display:inline-block; color:#fff; font-size:13px;}
/*单篇简介*/
.txtwrap{ padding:15px; line-height:2em}
.txtwrap h3{color:444; font-weight:normal; padding-bottom:15px;}
.txtwrap p{ text-indent:2em; margin-bottom:15px; font-size:16px;}
/*机构设置*/
.xbszlink{margin:25px 0px;}
.xbszlink li{float:left;width:196px;margin-bottom:15px;margin-right:4px;;background:#eee;line-height:41px;}
.xbszlink li a{display:block;text-align:center;color:#333;font-size:15px;}
.xbszlink li a:hover{ color: #fff; background-color: #FFA722; }

/*弹出效果*/

#imgwrap2{margin:0 auto;width:860px;margin-bottom:10px;margin-top:10px;padding-bottom:10px;}
#imgwrap2 a{margin: 10px; float: left; display: block;}
.rebox {background: rgba(0, 0, 0, 0.7); left: 0px; top: 0px; width: 100%; height: 100%; position: fixed; z-index: 1000; cursor: pointer; -webkit-filter: none;}
.rebox * {margin: 0px; padding: 0px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box;}
.rebox-contents {text-align: center;line-height: 40px;font-size: 12px;font-weight: bold;z-index:99;width: 1000px;height: 766px;left:50%;/*FF IE7*/top: 50%;/*FF IE7*/
margin-left:-500px!important;/*FF IE7 该值为本身宽的一半 */margin-top:-383px!important;/*FF IE7 该值为本身高的一半*/
margin-top:0px;position:fixed!important;/*FF IE7*/position:absolute;/*IE6*/_top:       expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? documentElement.scrollTop + (document.documentElement.clientHeight-this.offsetHeight)/2 :/*IE6*/ document.body.scrollTop + (document.body.clientHeight - this.clientHeight)/2);/*IE5 IE5.5*/}
.rebox-contents .rebox-content {border-radius: 1px; border: 5px solid rgb(255, 255, 255); border-image: none; max-height: 100%; max-width: 100%; box-shadow: 0px 0px 20px #000;}
.rebox-loading {margin: -16px 0px 0px -16px; left: 50%; top: 48%; width: 31px; height: 31px; position: absolute;}
.rebox-caption {background: rgba(0, 0, 0, 0.7); left: 0px; width: 100%; text-align: center; bottom: 0px; display: none; position: absolute; z-index: 1000;}
.rebox-caption p {margin: 0px auto; padding: 10px; color: rgb(255, 255, 255); line-height: 18px; font-size: 12px; display: inline-block; max-width: 70%;}
.rebox-button {background: rgb(0, 0, 0); border-radius: 32px; transition:0.3s; height: 40px; text-align: center; color: rgb(255, 255, 255); line-height: 40px; font-size: 24px; text-decoration: none; vertical-align: middle; position: absolute; z-index: 9999; min-width: 40px; opacity: 0.4; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -webkit-border-radius: 32px; -moz-border-radius: 32px; -ms-border-radius: 32px;}
.rebox-button:hover {opacity: 1; transform: scale(1.4); -webkit-transform: scale(1.4); -moz-transform: scale(1.4);}
.rebox-button:focus {opacity: 1; transform: scale(1.4); -webkit-transform: scale(1.4); -moz-transform: scale(1.4);}
.rebox-close {top: 10px; right: 10px;}
.rebox-next {top: 48%; right: 10px;}
.rebox-prev {left: 10px; top: 48%;}
.rebox-loading {left: 50%; top: 48%; animation-name: spin; animation-duration: 2000ms; animation-timing-function: linear; animation-iteration-count: infinite; -webkit-animation-name: spin; -webkit-animation-duration: 2000ms; -webkit-animation-iteration-count: infinite; -webkit-animation-timing-function: linear; -moz-animation-name: spin; -moz-animation-duration: 2000ms; -moz-animation-iteration-count: infinite; -moz-animation-timing-function: linear;}
#jxms{}
#jxms h3{ background-image: url(../images/tit_dot_szdw.jpg); line-height: 2em; font-weight: normal; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #eee; margin-bottom:15px; padding-bottom: 3px;font-size: 15px; background-repeat: no-repeat; background-position: left center; padding-left: 13px; }
#jxms ul li{ float: left; text-align: center; margin-right:35px; margin-bottom:10px; margin-top: 0px; margin-left: 0px; padding: 0px; }
#jxms ul li a{ margin: 0px; padding: 0px; }
#jxms ul li a img{ height: 133px; width: 200px; }
#jxms li a p { text-indent: 0; font-size: 12px;line-height: 2.2em; }
#jxms ul li a:hover{ color:#f60}
#jxms #list_box1{ float: left; width: 380px; margin-right: 20px; min-height:140px;}
#jxms #list_box1 h3{ background-image: none; background-color: #f8f8f8; margin: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
#jxms #list_box1 li{ float: left; display: inline-block; margin: 0px; padding: 0px; }
#jxms #list_box1 li a{ color: #444px; line-height: 2em; font-size: 12px; display: block; padding: 5px; }
#jxms #list_box1 li a:hover{ color:#f60}
.xxkj{}
.xxkj li{ float:left; display:inline-block; text-align:center; margin-right:15px; margin-bottom:45px;}
.xxkj li a{ height: 85px; width: 190px; display: block; vertical-align: middle; background-repeat: no-repeat; background-position: center center; }
.xxkj li a h4{ padding-top:5px; color:#444; font-size:12px; font-weight:normal;padding-top:80px;} 
.xxkj li a:hover h4{color:#f60}
.nav_01{ border-bottom:1px #dedede solid; padding-top:2em}
.nav_01 i{font-size:12px; color:#dedede; padding:0px 1em}
.nav_01 a{ font-size:14px; color:#333; display:inline-block; height:3em; line-height:3em;}
.nav_01 a:hover,.nav_01 a.hover{ color:#f60;}